.bg-img-1 { background-image: url(../images/bg/bg-form.jpg); background-position: center; background-repeat: no-repeat; background-size: cover; }
.bg-sp-form { background-color: rgba(232, 255, 253, 70%); padding: 30px 60px; border-radius: 10px; }

.header-duan { padding: 15px 0; position: sticky; width: 100%; z-index: 999; background-color: #fff; top: 0;}
.header-duan.sg-down { z-index: 900; }
.header-duan .navbar-nav {-webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -webkit-box-align: center; -ms-flex-align: center; height: 100%; }
.header-duan .logo-main a { display: inline-block; margin-right: 28px; }
.header-duan .logo-main img { max-width: 150px; height: 51px; object-fit: contain; }
.header-duan .nav-comp-column {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; position: relative; }
.header-duan .navbar-nav .nav-item .nav-link { color: #5A5A5A }
.header-duan .navbar-nav>.nav-item { padding-right: 20px; }

.section-banner-sg .wrap-img img { width: 100%; }

/*PROJECT*/


/*.gallery-nn .gallery-list .item .wrap-img:before { content: none; }*/
/*.gallery-sp .gallery-list .item .wrap-content { flex: 1; padding: 15px 10px;}*/
/*.gallery-col.pt-top .gallery-list .wrap-img {position: relative; height: 0; padding-top: 60%; }*/
/*.gallery-col.pt-top .gallery-list .wrap-img img {position: absolute; top: 0; left: 0; width: 100%; height: 100% }*/


/*TỔNG QUAN*/
.section-overview-sg table td, .section-overview-sg table, .section-overview-sg table th { padding: 10px; }
.section-overview-sg table tr { border-bottom: 3px solid #F5F1E6;}
.section-overview-sg table tr td { border: none; background: #fff; }
.section-overview-sg table tr td:first-child { border-right: none; font-weight: 700; background-color: var(--bg-sp-m); color: #fff;}
.section-overview-sg__inner { display: flex; }
.section-overview-sg__inner .wrap-img { width: 40%; padding-right: 5px; }
.section-overview-sg__inner .wrap-img img { height: 100%; }
.section-overview-sg__inner .wrap-content { flex: 1; }
.section-overview-sg .img-big img { width: 100%; }
.video-frame {
    position: relative;
    aspect-ratio: 16 / 9;
    width: 100%;
    max-width: 100%;
    padding-bottom: 56.25%;
    margin: 0 auto;
    height: 0;
    overflow: hidden
}

.video-frame iframe,.video-frame .rll-youtube-player>div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

/*GIỚI THIỆU*/
.section-introduce-sg {height: 600px; position: relative }
.section-introduce-sg .des a { color: #ffe80a; }
.section-introduce-sg__content { position: relative; z-index: 1; display: flex; align-items: center}
.section-introduce-sg__content .wrap-content .info {max-width: 600px; transition: all 1.2s; }
.section-introduce-sg__inner {z-index: 0; height: 600px; display: flex; position: absolute; top: 0; left: 0; right: 0 }
.section-introduce-sg__left { flex: auto; height: 600px; }
.section-introduce-sg__right {flex: none; width: calc(50% + 240px); height: 600px; position: relative }
.section-introduce-sg__right .wrap-img { height: 100%; }
.section-introduce-sg__right:after {content: ""; background-color: #0000004d; width: 100%; height: 100%; position: absolute; bottom: 0; left: 0% }
.section-introduce-sg__right .wrap-img img {object-fit: cover; width: 100%; height: 100%; display: block }
.section-introduce-sg .info-ov { padding-left: 0; list-style: none; }
.section-introduce-sg .info-ov li { margin-bottom: 15px; }
.section-introduce-sg .info-ov li img { width: 30px; }
.section-introduce-sg .info-ov li .icon { padding-right: 15px; }

/*GIỚI THIỆU 1*/
.section-introduce-sg1 .box-main .des-main { padding: 50px 80px; border-radius: 22px; background: linear-gradient(to bottom, #030e19 0%, rgba(3, 14, 25, 0.9) 41%, transparent 78%); position: relative;}
.section-introduce-sg1 .box-main .des-main:before { content: ''; position: absolute; top: 30px; left: 30px; background-image: url(../images/icons/quote-1.png); width: 40px; height: 30px; background-size: contain; background-position: top left; background-repeat: no-repeat;}
.section-introduce-sg1 .box-main .des-main:after { content: ''; position: absolute; bottom: 45px; right: 30px; background-image: url(../images/icons/quote-2.png); width: 40px; height: 30px; background-size: contain; background-position: bottom right; background-repeat: no-repeat;}
.section-introduce-sg1 .list-nc { display: flex; padding-left: 0; margin: -18px; list-style: none; flex-wrap: wrap; justify-content: center;}
.section-introduce-sg1 .list-nc .item { width: 33.33%; padding: 18px;}
.section-introduce-sg1 .list-nc .item-inner { height: 100%; padding: 0 20px; position: relative; background: linear-gradient(to bottom, #030e19 0%, rgba(3, 14, 25, 0.9) 41%, transparent 78%); padding: 33px 20px; border-radius: 22px;}
.section-introduce-sg1 .list-nc .item .item-content:before, .section-nc .list-nc .item .item-content:after { content: ''; position: absolute; right: 0; width: 6px; height: 6px; border-radius: 50%; background-color: #fff; transform: translateX(50%)}
.section-introduce-sg1 .list-nc .item .item-content:before { top: 0; }
.section-introduce-sg1 .list-nc .item .item-content:after { bottom: 0; }
.section-introduce-sg1 .list-nc .item:last-child .item-content:before, .section-nc .list-nc .item:last-child .item-content:after { content: none; }
.section-introduce-sg1 .list-nc .item:last-child .item-content { border: none; }


/*LÝ DO CHỌN*/
.section-ldc-sg .number-main { line-height: 1; }
.section-ldc-sg__list { display: flex; flex-wrap: wrap; margin: -30px -15px; justify-content: center;}
.section-ldc-sg__list-item {width: 50%; display: flex; padding: 30px 15px; align-items: center; }
.section-ldc-sg__list-item .icon { width: 75px; height: 75px; display: flex; align-items: center; font-weight: 600; }
.section-ldc-sg__list-item .info {flex: 1; }
.section-ldc-sg__list-item .info .title { margin-bottom: 10px; }
.section-ldc-sg__list-item .info .des p:last-child {margin-bottom: 0 }

/*VỊ TRÍ*/
.section-location-sg__bottom { display: flex; align-items: center;}
.section-location-sg__bottom .wrap-img { width: 65%; }
.section-location-sg__bottom .lkv { width: 35%; padding: 30px;}
.section-location-sg__list { padding-left: 0; list-style: none; margin-bottom: 0;}
.section-location-sg__list-item { display: flex; align-items: center; padding-bottom: 15px; margin-bottom: 20px; border-bottom: 1px dashed rgba(255,255,255,0.5);}
.section-location-sg__list-item:last-child { margin-bottom: 0; }
.section-location-sg__list-item .time { padding-right: 20px; line-height: 1; width: 150px;}
.section-location-sg__list-item .address { flex: 1; }

.section-uti-sg .library { overflow: unset; }
.library-sg__list { padding-left: unset; margin: 0 -65%; position: relative;}
.library-sg__list.slick-dotted.slick-slider { margin-bottom: 0; }
.library-sg .slick-list { padding-bottom: 50px; }
.library-sg__list .item { padding:  0 10px; height: unset;}
.library-sg__list .item a { display: block; position: relative; }
.library-sg__list .item a .caption { position: absolute; bottom: 0px; left: 0px; right: 0; padding: 10px; background: rgba(0,0,0,0.6); color: #fff;}
.library-sg .des { margin-bottom: 80px; color: #fff; }
.library-sg .slick-dots li button:before { content: none; }
.library-sg .slick-dots { bottom: 0; }
.library-sg .slick-dots li button { width: 6px; height: 6px; background: #fff; }
.library-sg .slick-dots li.slick-active button { background-color: var(--bg-sp-m) ; }

/*SECTION THƯ VIỆN*/
.section-tv-sg__inner { display: flex; flex-wrap: wrap; }
.section-tv-sg .left { width: 34%; }
.section-tv-sg .right { width: 66%; padding-left: 30px;}
.section-tv-sg .gallery-sg {display: grid; grid-template-columns: repeat(3, 1fr); gap: 20px; }
.section-tv-sg .gallery-sg .item {overflow: hidden; }
.section-tv-sg .gallery-sg .item img {width: 100%; height: 100%; object-fit: cover; display: block; }
.section-tv-sg .gallery-sg .item:nth-child(8n+2) { grid-row: span 2; padding-top:  15px;}

/*MBCH*/
.section-mb-sg .slick-list { padding-bottom: 0; }
.section-mb-sg .slick-arrow { bottom: -30px; top: unset; transform: translateY(100%); background-color: #f1f1f1; }
.section-mb-sg__tab { position: relative; display: flex; flex-wrap: wrap; justify-content: center;}
.section-mb-sg__tab-item { min-width: 200px }
.section-mb-sg__tab-item a { display: block; text-transform: uppercase; font-size: 16px; border: 1px solid #fff; text-align: center; padding: 10px 20px; display: flex; align-items: center; justify-content: center; transition: all ease .2s; font-weight: 600;}
.section-mb-sg__tab-item a.slick-current, .section-mb-sg__tab-item a:hover { color: var(--cl-sp-s); }
.section-mb-sg__list .item .wrap-img img { width: 100%; }
.section-mb-sg__flat .box-img { border: 3px solid #fff; }

/*PRICE*/
.section-gb-sg .box-price .item-inner { max-width: 720px; margin: auto; padding: 25px; text-align: center; border-radius: 15px; display:flex; flex-direction: column; align-items: center; justify-content: center;}

/*CĐT*/
.section-cdt-sg__inner { display: flex; }
.section-cdt-sg__left { width: 60%; padding-right: 15%; }
.section-cdt-sg__right { width: 40%; position: relative;}
.section-cdt-sg__right .wrap-img-2 { position: absolute; left: 0; bottom: 20px; border-radius: 50%; transform: translateX(-50%); overflow: hidden; width: 250px; height: 250px;}
.section-cdt-sg__right .wrap-img-1 img { width: 100%; }

/*CSBH*/
.section-csbh-sg__inner {display: flex; flex-wrap: wrap; color: #fff }
.section-csbh-sg__left {width: 40%; padding-left: 5.21vw; position: relative; z-index: 5 }
.section-csbh-sg__left .title {font-size: 24px; color: #fff }
.section-csbh-sg__left .inner {padding: 60px 40px 40px 40px }
.section-csbh-sg__right {width: 60%; padding-top: 80px }
.section-csbh-sg__right .wrap-img {margin-left: -40% }
.section-csbh-sg__right .wrap-img {position: relative; height: 0; padding-top: 70% }
.section-csbh-sg__right .wrap-img img {position: absolute; top: 0; left: 0; width: 100%; height: 100% }

/*FQA*/
.section-fqa-sg__list { padding-left: 0; margin-bottom: 0; list-style: none; max-width: 90%; margin: auto;}
.section-fqa-sg__list .item .q { padding: 15px 20px; border-bottom-right-radius: 70px; border-top-right-radius: 70px; }

.section-form-sg input { border: 1px solid #6c757d; height: 52px; padding: 13px 20px; border-radius: 10px; width: 100%;}
.section-form-sg .form-salepage.form-horizontal .wrap-form { display: flex; width: 100%; }
.section-form-sg .form-salepage.form-horizontal .form-group { width: 26%; padding-right: 20px;}
.section-form-sg .form-salepage.form-horizontal .form-group.wrap-submit { width: 22%; }
.section-form-sg .form-salepage .form-group.wrap-submit button { width: 100%; background-color: var(--bg-hp-r); color: var(--cl-hp-w); border-radius: 10px; height: 48px; font-weight: 700;}
.section-form-sg .form-salepage .form-group label { display: none; }
.section-form-sg .form-salepage .form-group { margin-bottom: 0; }
.section-form-sg .form-salepage .title { font-size: 30px; }
.section-form-sg .form-salepage .form-group.wrap-submit button { background-color: #bd1c1c; color: #fff; }

.section-form-sg .form-salepage.form-stand .form-group { margin-bottom: 30px; }
.section-form-sg .form-salepage.form-stand { max-width: 900px; margin: auto; padding: 30px 15px; border-radius: 20px;}

.section-nc .list-nc { display: flex; padding-left: 0; margin: -18px; list-style: none; flex-wrap: wrap;}
.section-nc .list-nc .item { width: 33.33%; }
.section-nc .list-nc .item .item-content { border-right: 1px dashed #fff; padding: 0 30px; position: relative;}
.section-nc .list-nc .item .item-content:before, .section-nc .list-nc .item .item-content:after { content: ''; position: absolute; right: 0; width: 6px; height: 6px; border-radius: 50%; background-color: #fff; transform: translateX(50%)}
.section-nc .list-nc .item .item-content:before { top: 0; }
.section-nc .list-nc .item .item-content:after { bottom: 0; }
.section-nc .list-nc .item:last-child .item-content:before, .section-nc .list-nc .item:last-child .item-content:after { content: none; }
.section-nc .list-nc .item:last-child .item-content { border: none; }
.section-nc .text { border-top: 1px dashed #fff; border-bottom: 1px dashed #fff; }

table td, table, table th { padding: 10px; }
table tr { border-bottom: 3px solid #F5F1E6;}
table tr td { border: none; background: #fff; }
table tr td:first-child { border-right: none; font-weight: 700; background-color: var(--bg-sp-m); color: #fff;}
